Subject: Re: Labels

From: [email-masked] (Bolduc Diane)
Date: Sun, 5 Mar 1995 16:18:58 GMT

I have seen a label solution in a public garden that I visited
few years ago. They were using plastic bands embossed by machine (I don't
recall the name but we see a lot of publicity on it). I've also seen manual
one's with a letters weel that does the same thing. They glued the black 
plastic label to the hard part planted in the soil. I don't recall if it 
had a lot of informations on it but at least the name was on :-)

	I guess if you want to put more informations on your label, you can
glue your plastic bands on a precut piece of fiberglass the size you want
(1/16" tick or more, ask someone in Home-Depot, I think I've seen some there).
You glue the fiberglass on the one you plant in the soil or you can just glue
a metal, a wood or a plastic stick to it. Of course you always glue every
parts (even the labels) with hot glue.

	Hope it helps,

	Diane
	[email-masked]